class Panel::NewBlog::FrontEnd::PostsController < ObitFrontendController
  # GET /posts
  # GET /posts.xml
  def index
    @posts = Post.all
  end
  
  def show
    @post = Post.find(params[:id])
  end
  
  
end
